Results 1 to 4 of 4

Thread: comfused about IOS's

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    comfused about IOS's

    I just want to apologize now... I am very new with the and I've read alot in the past months and still a little confused. I'm trying to play a ISO of Harry Potter and the Half Blooded Price <PAL> and I'm getting a black screen.. Now from what I understand is I have the wrong IOS installed. I installed Homebrew and USB Loader back when I had version 4.0 now I updated my Wii to 4.2 and went though the tutorial to mod the 4.2 and everything is working fine. I did a search and it said I needed Works with USB-Loader GX rev543 at cIOS38 rev 13b. How do I install that so I can play this game? also Is there a wiki that can really explain all of this so I don't have to bother everyone what these kind of questions.

    Thank you for your help!!

  2. #2

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok so I read both of the faq's and it seems like there are 2 main cios the rev 13 and the 14... you recommend the 14 but the only drawback is it does not support dual layer disc and one one usb port works... So does this mean I have to keep going back and forth with replacing cios when I want to play certain games? if so is there a easier way of do thing instead of keeping using the installer and re-writing over the 249 cios?

  4. #4
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by btesoroni View Post
    ok so I read both of the faq's and it seems like there are 2 main cios the rev 13 and the 14... you recommend the 14 but the only drawback is it does not support dual layer disc and one one usb port works... So does this mean I have to keep going back and forth with replacing cios when I want to play certain games? if so is there a easier way of do thing instead of keeping using the installer and re-writing over the 249 cios?
    You would need to install hermes 222/223.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •